<?php
if (!defined('KY_PATH'))	exit();
//$config =require '../config.php';

$array = array(
	'WEBURL'=>'http://localhost',
    'URL_ROUTER_ON' => true,
    'DEFAULT_MODULE' =>'',
   'PATH_KEY'=>3, // URL类型,兼容模式请设置为3	
	'DB_CHARSET'=>'utf8',
	'DB_PATH'=>'data/data.mdb',
	'DB_USER'=>'',
	'DB_PWD'=>'',
	'DB_PORT'=>'3306',
	'DB_PREFIX'=>'',
	'DB_TYPE'=>'mssql',
	'memcache_on'=>false,
	'DEFAULT_M_PATH' =>'model',//指定生成M文件路径
	'DEFAULT_LIB_PATH' =>'controll',//指定生成LIB文件路径，空为'lib'	
	'DEFAULT_TPL_PATH' =>'tpl',//指定生成TPL文件路径，空为'tpl'
    
);
return $array;
//return array_merge($config,$array);
?>